filename: "LNT-ARM.html"
lnt_dashboard:

  gcc:
  - aarch64-linux-gnu https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm-linux-gnueabihf https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/recent_activity

  cross_gcc:
  - aarch64-linux-gnu https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm-linux-gnueabihf https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/recent_activity

  bare-metal:
  - arm_v7a_softfp https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=599298826405724921.298740116162343800.0&plot.464881508912157184.1=599298826405724921.464881508912157184.1&plot.223571625677554027.2=599298826405724921.223571625677554027.2
  - thumb_v8a_hard https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=619965277143480357.298740116162343800.0&plot.464881508912157184.1=619965277143480357.464881508912157184.1&plot.223571625677554027.2=619965277143480357.223571625677554027.2
  - thumb_v6-m https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=342534359769205202.298740116162343800.0&plot.464881508912157184.1=342534359769205202.464881508912157184.1&plot.223571625677554027.2=342534359769205202.223571625677554027.2
  - thumb_v7-m https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=719846687264750394.298740116162343800.0&plot.464881508912157184.1=719846687264750394.464881508912157184.1&plot.223571625677554027.2=719846687264750394.223571625677554027.2
  - thumb_v7e-m https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=789887171421761561.298740116162343800.0&plot.464881508912157184.1=789887171421761561.464881508912157184.1&plot.223571625677554027.2=789887171421761561.223571625677554027.2
  - thumb_v8-m.base https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=564955760422315397.298740116162343800.0&plot.464881508912157184.1=564955760422315397.464881508912157184.1&plot.223571625677554027.2=564955760422315397.223571625677554027.2
  - thumb_v8-m.main https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=872535828462307163.298740116162343800.0&plot.464881508912157184.1=872535828462307163.464881508912157184.1&plot.223571625677554027.2=872535828462307163.223571625677554027.2
  - thumb_v8.1-m.main https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=399934044803555727.298740116162343800.0&plot.464881508912157184.1=399934044803555727.464881508912157184.1&plot.223571625677554027.2=399934044803555727.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/recent_activity
